import { defineConfig } from 'vitepress'

// https://vitepress.dev/reference/site-config
export default defineConfig({
  title: "OG:BG",
  description: "一个开源的 PUBG 2017 私人服务器。",
  themeConfig: {
    // https://vitepress.dev/reference/default-theme-config
    nav: [
      { text: '首页', link: '/' },
      { text: '快速开始', link: '/quick-start' }
    ],

    sidebar: [
      {
        text: '快速开始',
        items: [
          { text: '开始之前', link: '/quick-start' },
		  { text: '其他游戏', link: '/other-game' },
          { text: '加入交流群', link: '/join-group' }
        ]
      }
    ],

    socialLinks: [
      { icon: 'github', link: 'https://github.com/H4TIUX/PUBG2017PS' }
    ]
  }
})
